Subject: Permaculture (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Mon, 8 Sep 1997 22:19:54 -0400 (EDT)

---------- Forwarded message ----------
Date: Mon, 8 Sep 1997 21:56:42 -0400 (EDT)
From: GD Rose <[email-masked]>
To: [email-masked]
Subject: Permaculture

Dear Dwayne Jones-Evans,

Are you with La Trobe University?  Where is that anyway and what are you 
doing in terms of Permaculture.  I am doing PhD research at the 
university of Waterloo in Ontario, Canada and am heavy into the precepts 
of PC.  Lets talk and I will have an URL for you in the future regarding 
my research.  I am trying to make the link between wastewater treatment 
facilites and alternative technologies and low input alternatives such as 
PC.  I think // know it can work.

Sincerely,
Gregory D. Rose
<[email-masked]>